bucket         = "ccsoft-terraform-state"
key            = "proyectosacc/terraform.tfstate"
region         = "mx-central-1"
encrypt        = true
dynamodb_table         = "terraform-locks"
skip_region_validation = true
